#{set 'search-bar-right-content'}
    <div class="ui dropdown selection component-dropdown" id="jumlahStandarFilter">
        <input type="hidden" name="standar_lengkap" value="${_query.standarLengkap}">
        <i class="dropdown icon"></i>
        <div class="default text">17 Standar Terpenuhi</div>
        <div class="menu">
            <div class="item" data-value="na">Semua</div>
            <div class="item" data-value="1">LPSE dengan 17 Standar</div>
            <div class="item" data-value="0">LPSE belum 17 Standar</div>
        </div>
    </div>
    <div class="ui dropdown selection component-dropdown" id="versiSpseFilter">
        <input type="hidden" name="versi_spse" value="${_query.versiSpse}">
        <i class="dropdown icon"></i>
        <div class="default text">Versi SPSE</div>
        <div class="menu">
            <div class="item" data-value="-1">Semua</div>
            #{list items:_versiSpses, as:'versiSpse'}
                <div class="item" data-value="${versiSpse}">${versiSpse}</div>
            #{/list}
        </div>
    </div>
#{/set}
#{dashboard.search-bar result:_result, id:'formRekap', nonRecord: true/}

#{set 'moreScripts'}
<script>
    $('#jumlahStandarFilter')
            .dropdown({
                action: 'activate',
                onChange: function(value, text, $selectedItem) {
                    if (value == -1) {
                        $("input[name=jumlah_standar]").val("");
                    }
                    $("#formRekap").submit();
                }
            });
    $('#versiSpseFilter')
            .dropdown({
                action: 'activate',
                onChange: function(value, text, $selectedItem) {
                    if (value == -1) {
                        $("input[name=versi_spse]").val("");
                    }
                    $("#formRekap").submit();
                }
            });
</script>
#{/set}